/* 0 = PH Gassing Station */

body { color: black; }
div#logoMap { position: absolute; left: 0; top: 35px; width: 300px; height: 80px; }

div#upperLinksTab { display: none; }
div#lowerLinksTab { background: #EEE; margin-bottom: 2em; }

div#contextMenu { 
					margin-top: 1em;
					/*background-color: #008;*/
					background-image: url('/inc/images/blue-fade.gif');
					color: white;
				}
				
div#contextMenu a { color: white; text-decoration: none; }
div#contextMenu div.nav a:hover { text-decoration: none; background-color: white; color: navy;} 

div#contextMenu div.title { font-family: arial, sans-serif; font-weight: bold; font-size: 150%; }

div#favouritesMode { padding: 0.5em 0 0.5em 1em; margin-top: 0.25em; float: right; text-align: right; font-size: 80%; }

div#content {}


div.msgHeader a { text-decoration: none; color: #888; }
div#message { background-color: #EBEBEB; border: 1px solid black; }

tr.category { background: #c0d9d9; color: #000; }

.heading { background: #4444A0; color: #FFF; }
.heading a { color: white; }

table#topicTable tr#topicHeader td { background-color: #0000A0; color: white; font-weight: bold; padding: 2px; }

div.table-row {
  border: solid #FFF 1px;  
  color: #000000;
}

table#forumList tr.row td { background-color: #F0F0F0; }
table#forumList tr.newInfo td { background-color: #E8E8EF; font-weight: normal; }


.oddRow { background-color: #DFDFDF; }
.evenRow { background-color: #F7F7F7; }
.row td { border-bottom: 1px solid #F0F0F0; background-color: #F8F8F8; line-height: 150%; }
.sponsoredThread { background-color: #AAE; }
.roofdownThread { background-color: #F0F0F0; }
.roofdownThread .topicStatus { padding:0px; }
.stickyThread { background-color: #DDF; }

div.deletedRow { background-color: #FF0000; }
div.highlightedRow { background-color: #FFFF00; }
tr.myPostRow td { background-color: #E0E8F9; }
div.oldRow { color: #444; }

div.quote div.quotation { background-color: #EBEBEB; }
div.forumQuote {	
					background-color: #F8F8F8; 
					color: black; 
					font-size: small;
				}
				
/*td.topicName a:visited { text-decoration: none; border-bottom: 1px dashed navy; }*/

div.pagenumbers { font-weight: normal; }
div.pagenumbers a { color: #00A; }
div.pagenumbers a img { border: 0; background-color: transparent; }
div.pagenumbers a:visited { color: #666; }
div.pagenumbers a:hover { background-color: #00A; color: #FFF; }

div.divider { background-color: #16168B; }
tr#seperator td { padding: 4px; text-align: center; background-color: #0000A0; color: white; font-weight: bold; font-size: small; font-style: italic; }

td.mpu { background-color: white; }

div.msg { }
div.msg img { border: 0; }

div#outerfooter { margin-top: 2em; background-image: url('/inc/images/blue-fade.gif'); background-color: transparent; }
div#footer, div#footer a { background-color: transparent; color: #FFF; }
	
tr.oldInfo { color: gray; }
tr.oldInfo  a { color: gray; }
tr.newInfo { font-weight: bold; }
tr.newInfo td { background-color: #EEE; }			

div#moderatorTools { 
					background-color: white;
					border: 0;
					width: auto;
					margin: 1em auto;
					}
					
form#prefs td.label { background-color: #DADADA; }
form#prefs td.userInput { background-color: #EBEBEB; }
form#prefs td.buttons { background-color: #EBEBEB; }
form#prefs option.category { background-color: #DDD; }

form.forumForm { border: 1px solid; background-color: #EBEBEB; }

form#postForm td.label { font-weight: bold; text-align: right; white-space: nowrap; }
form#postForm td.label { background-color: #DADADA; }
form#postForm td.userInput { background-color: #EBEBEB; }
form#postForm td.buttons { background-color: #EBEBEB; }
form#postForm tr.heading { font-size: 140%; background-color: #16168B; }

